<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Hola Mundo en JS - by Tito</title>
    <!--<script type="text/javascript" src="js/01-holamundo.js"></script>-->
    <!--<script type="text/javascript" src="js/02-variables.js"></script>-->
    <!--<script type="text/javascript" src="js/03-let-y-var.js"></script>-->
    <!--<script type="text/javascript" src="js/04-constantes.js"></script>-->
    <!--<script type="text/javascript" src="js/05-tipos-de-datos.js"></script>-->
    <!--<script type="text/javascript" src="js/06-condicion.js"></script>-->
    <!--<script type="text/javascript" src="js/07-switch.js"></script>-->
    <!--<script type="text/javascript" src="js/08-for.js"></script>-->
    <!--<script type="text/javascript" src="js/09-while.js"></script>-->
    <!--<script type="text/javascript" src="js/10-ventanas.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio1-arrays.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio2.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio3.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio4.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio5.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio6.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio7.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/1-ejercicios/ejercicio8.js"></script>-->
    <!--<script type="text/javascript" src="js/19-funciones.js"></script>-->
    <!--<script type="text/javascript" src="js/20-RestYSpread.js"></script>-->
    <!--<script type="text/javascript" src="js/21-funciones-anonimas.js"></script>-->
    <!--<script type="text/javascript" src="js/22-ambitos.js"></script>-->
    <!--<script type="text/javascript" src="js/23-funciones-texto.js"></script>-->
    <!--<script type="text/javascript" src="js/24-plantillas-texto.js"></script>-->
    <!--<script type="text/javascript" src="js/25-arrays.js"></script>-->
    <!--<script type="text/javascript" src="js/26-array-multi.js"></script>-->
    <!--<script type="text/javascript" src="js/ejerciciosjs/2-ejercicios/ejercicio1-arrays.js"></script>-->

</head>
<body>
    <h1>Curso JS Udemy</h1>
    <p>
        <!-- Con onclick captura el evento al hacer click ejecuta una accion-->
        <!--<button id="boton" onclick= "cambiaColor()"> Presioname </button>-->
        <button id="boton"> Presioname </button>
        <!--Con ondblclick captura el evento al hacer doble click en el boton-->
        <!--<button id="boton" ondblclick="cambiaColor()">Presioname</button>-->
    </p>
    <form>
        <input type="text" name="nombre" id="campo_nombre" >
    </form>
    <br>
    <!--<p> Nuestro primer script en JS</p>-->
    <hr/>

    <!--<section id="miseccion">-->
        <!--<h1 id="encabezado">Listado de textos de los Divs</h1>-->
    <!--</section>-->
    <div id="micaja">! Hola soy una Caja</div>
    <div class="amarillo"> ! Soy el primero</div>
    <div class="rojo" >! Soy el segundo </div>
    <div class="rojo" > !Soy el tercero</div>
    <!-- Scripts-->
    <!--<script type="text/javascript" src="js/28-dom.js"></script>-->
    <!--<script type="text/javascript" src="js/29-bom.js"></script>-->
    <script type="text/javascript" src="js/30-events.js"></script>
</body>
</html>
